<div class="grid">

	<header class="row no-padding clearfix">
		<div class="col-1"><h2>Ny Användare</h2></div>
	</header>

	<div class="row clearfix">
		<div class="col-1">

			<form name="delegateForm" novalidate>
				<div svab-feedback-target="delegates.create"></div>
				<fieldset>
					<legend>Lägg till ny användare för bolaget</legend>
					<div class="col-1">
						<p>
							<label class="form-required">Personnummer</label>
							<input type="text" name="pNr" ng-model="delegate.pNr" placeholder="Personnummer" required ng-pattern="/^[0-9]{12}$/"/>
						</p>
						<div ng-messages="delegateForm.pNr.$error" ng-show="delegateForm.pNr.$touched">
							<p class="form-feedback error" ng-message="required">Ange personnummer</p>
							<p class="form-feedback error" ng-message="pattern">Personnummer skrivs på formen ÅÅÅÅMMDDXXXX</p>
						</div>
					</div>

					<div class="col-1">
						<p>
							<label class="form-required">Telefonummer</label>
							<input type="text" name="contactInfoPhoneNumber" ng-model="delegate.contactInfo.phoneNumber" placeholder="Telefonnummer" required/>
						</p>
						<div ng-messages="delegateForm.contactInfoPhoneNumber.$error" ng-show="delegateForm.contactInfoPhoneNumber.$touched">
							<p class="form-feedback error" ng-message="required">Ange telefonnummer</p>
							<p class="form-feedback error" ng-message="number">Ange telefonnummer med enbart siffror</p>
						</div>
					</div>

					<div class="col-1">
							<label class="form-required">Email</label>
							<input type="email" name="contactInfoEmail" ng-model="delegate.contactInfo.email" placeholder="Email" required/>
						</p>
						<div ng-messages="delegateForm.contactInfoEmail.$error" ng-show="delegateForm.contactInfoEmail.$touched">
							<p class="form-feedback error" ng-message="required">Ange email</p>
							<p class="form-feedback error" ng-message="email">Ange giltig email</p>
						</div>
					</div>
				</fieldset>

				<div class="col-1 buttons">
					<button class="update" ng-click="save()">Lägg till</button>
				</div>
			</form>

		</div>
	</div>
</div>




